* {
    margin: 0;
    padding: 0;
}
body {
	font-family: 'Trebuchet MS', Tahoma, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #000;
	min-height:939px;
	width:100%;
	margin:0 auto;
}

input, textarea  {
	border: solid #421A05 1px;
	color: #421A05;
	font-family: 'Trebuchet MS', Tahoma, sans-serif;	
}
a {
	outline:none;
}
a:hover{
	text-decoration: none;
}
img {
	border:none;
	outline:none;
}

h1, h2, h3, h4, h5 {
	padding-left:0px;
	font-weight:normal;
}


h1 {
	font-size:28px;
	font-weight:normal;
	font-family:"Prosto One";	
}

h2 {
	font-size:24px;
	font-weight:normal;
	padding:20px 0;
	text-transform:uppercase;
	letter-spacing:2px;
	font-weight:normal;
	color:#243b62;
	font-family:"Prosto One";	
}
h2  span{
	color:#bb1c06;
}
h3 {
	padding-left:0;
	padding:10px;
	font-size:24px;
}
p{
	margin:10px 0;
}

.clear {
	clear:both;
}

ul li{
	margin-left:20px;
}

#wrapper {
	position:relative;
	top:0;
	width:100%;
	margin:0 auto;
	min-height:939px;
	overflow:hidden;
}

#sl1{
	position:relative;
	background:url(images/bg1.jpg) no-repeat center;
	height:700px;
}
#sl1-center{
	position:relative;
	width:1060px;
	margin:0 auto;
	height:100%;
}

#sl2 a, #sl3 a, #sl4 a, #sl6 a, #sl5 a{
	display:block;
	height:40px;
}

.menu{
	position:relative;
	margin:0 auto;
	z-index:100;
	margin-left:250px;
	top:20px;
	line-height:30px;
	margin-right:60px;
	height:40px;
}
.fixed1{
	position:fixed;
	margin-left:0;
	top:0;
	width:100%;
	left:0;
	opacity:0;
	box-shadow:0 0 5px 0 #0267c6;
}
.fixed{
	transition:all 0.5s;
	opacity:1;
}

.menu span{
	float:left;
	list-style:none;
}

.menu a{
	float:left;
	color:#fff;
	text-transform:uppercase;
	display:block;
	background-color:#0267c6;
	height:40px;
	line-height:40px;
	text-decoration:none;
	width:20%;
	font-size:16px;
	transition:all 0.3s;		
}
.menu a:nth-last-child(1){
	
}
.menu a:hover, .menu a.active{
	background-color:#024b90;
	transition:all 0.3s;
}
#logo {
	position:absolute;
	top:0px;
	left:0px;
	width:250px;
	outline:none;
	border:none;
}
#logo2 {
	position:absolute;
	top:72px;
	right:288px;
	height:76px;
	outline:none;
	border:none;
}

#tel{
	position:absolute;
	left:53%;
	font-size:28px;
	top:90px;
	transform:translate(-45%,0);
}
#tel img{
	position:absolute;
	left:-30px;
	
}
#tel a{
	text-decoration:none;
	color:#ef3729;
}


#anons1{
	position:absolute;
	top:170px;
	color:#065dab;
	text-transform:uppercase;
	font-size:28px;
	text-align:left;
	letter-spacing:2px;
	margin-left:33px;
	text-shadow:0 0 30px #fff, 0 0 30px #fff, 0 0 30px #fff, 0 0 30px #fff, 0 0 30px #fff, 0 0 30px #fff;
	line-height:40px;
}
#kan{
	position:absolute;
	right:70px;
	background:url(images/kan.png) no-repeat;
	background-size:contain;
	width:180px;
	top:140px;
	height:100%;
}
#ludi{
	position:absolute;
	left:40%;
	transform:translate(-40%,0);
	width:50%;
	background:url(images/ludi.png) no-repeat;
	height:380px;
	background-size:contain;
	top:260px;
}

#senet2d{
	position:absolute;
	background-color:#0267c6;
	width:250px;
	height:auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	padding:0 15px 20px 15px;
	color:#fff;
	top:290px;
	text-align:left;
	border-top-left-radius:40px;
	border-top-right-radius:40px;
}
#senet2d h2{
	text-align:center;
	padding:10px 0;
	color:#fff;
}

#senet3d{
	position:absolute;
	background-color:#93c903;
	width:250px;
	height:auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	padding:0px 15px 30px 15px;
	color:#fff;
	top:475px;
	text-align:left;
	border-bottom-left-radius:40px;
	border-bottom-right-radius:40px;
}
#senet3d h2{
	text-align:center;
	padding:10px 0;
	color:#fff;
}

#sl1-2{
	position:absolute;
	right:0;
	width:350px;
	height:auto;
	top:300px;
}
.sl1-2{
	position:relative;
	height:65px;
	margin-bottom:15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:5px;
	color:#1c355e;
	font-size:20px;
	text-transform:uppercase;
	text-align:left;
}
.sl1-2 img{
	float:left;
	
	margin-right:10px;
}
.sl1-2 span{
	display:table-cell;
	height:60px;
	vertical-align:middle;
}

#anons2{
	position:absolute;
	top:615px;
	line-height:85px;
	color:#1c355e;
	font-size:28px;
	width:100%;
	letter-spacing:2.5px;
	font-family:"Prosto One";
	background: rgba(245,252,254,0.1);
	background: -moz-linear-gradient(top, rgba(245,252,254,0.1) 0%, rgba(153,217,235,0.57) 58%, rgba(153,217,235,0.25) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,252,254,0.1)), color-stop(58%, rgba(153,217,235,0.57)), color-stop(100%, rgba(153,217,235,0.25)));
	background: -webkit-linear-gradient(top, rgba(245,252,254,1) 0%, rgba(153,217,235,0.57) 58%, rgba(153,217,235,0.25) 100%);
	background: -o-linear-gradient(top, rgba(245,252,254,0.1) 0%, rgba(153,217,235,0.57) 58%, rgba(153,217,235,0.25) 100%);
	background: -ms-linear-gradient(top, rgba(245,252,254,0.1) 0%, rgba(153,217,235,0.57) 58%, rgba(153,217,235,0.25) 100%);
	background: linear-gradient(to bottom, rgba(245,252,254,0.1) 0%, rgba(153,217,235,0.57) 58%, rgba(153,217,235,0.25) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5fcfe', endColorstr='#99d9eb', GradientType=0 );
}

#sl2{
	position:relative;
	background:url(images/bg2.jpg) no-repeat center;
	height:800px;
	color:#1c355e;
}
#sl2-center{
	position:relative;
	width:1060px;
	margin:0 auto;
	height:100%;
}
#sl2 h2{
	color:#1c355e;
	padding:20px 0;
}

#sl2-1, #sl2-2{
	width:50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float:left;
	padding:10px;
	color:#1c355e;
	font-size:16px;
	text-align:left;
}
#sl2-1 div, #sl2-2 div{
	margin-bottom:20px;
	height:50px;
}
#sl2-1 span, #sl2-2 span{
	color:#fff;
	font-size:20px;
	background-color:#094bb8;
	border-radius:50%;
	width:40px;
	height:40px;
	display:block;
	text-align:center;
	line-height:40px;
	float:left;
	margin-right:10px;
}

#sl2-3{
	position:relative;
	margin:0 auto;
	width:55%;
}
#sl2-3 h3{
	color:#094bb8;
	font-size:24px;
}

#sl2-4-1{
	position:absolute;
	top:260px;
	width:195px;
	left:-20px;
	color:#0d0f12;
	font-style:italic;
}

#sl2-4-2{
	position:absolute;
	top:450px;
	width:184px;
	left:120px;
	color:#0d0f12;
	font-style:italic;
}
#sl2-4-3{
	position:absolute;
	top:530px;
	width:242px;
	left:300px;
	color:#0d0f12;
	font-style:italic;
}
#sl2-4-4{
	position:absolute;
	top:532px;
	width:242px;
	left:540px;
	color:#0d0f12;
	font-style:italic;
}
#sl2-4-5{
	position:absolute;
	top:450px;
	width:182px;
	left:770px;
	color:#0d0f12;
	font-style:italic;
}
#sl2-4-6{
	position:absolute;
	top:263px;
	width:183px;
	left:900px;
	color:#0d0f12;
	font-style:italic;
}


#sl3{
	position:relative;
	height:auto;
	color:#1c355e;
}
#sl3-center{
	position:relative;
	width:1060px;
	margin:0 auto;
	height:100%;
}

#sl3-1, #sl3-2, #sl3-3{
	float:left;
	width:33%;
	height:auto;
	text-align:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 10px;
}
#sl3-1 img, #sl3-2 img, #sl3-3 img{
	width:100%;
}

.sl3-2{
	margin-bottom:10px;
}
.sl3-2 img{
	width:30px!important;
	height:30px;
	float:left;
	margin-right:10px;
}
.sl3-2 span{
	display:table-cell;
	margin-left:40px;
	font-size:14px;
	vertical-align:middle;
	height:30px;
}



#sl4{
	position:relative;
	background-color:#fff;
	height:auto;
	color:#18334c;
}
#sl4 h2{

	text-align:center;
}
#sl4-center{
	text-align:left;
	width:1060px;
	margin:0 auto;
	padding:10px;
	line-height:20px;
}

#sl4-1{
	position:relative;
	margin:0 auto;
	width:75%;
}
#sl4-1 p{
	margin:2px 0;
}

#sl4-1-1{
	float:left;
	width:20%;
	height:500px;
}
#sl4-1-2{
	float:left;
	width:40%;	
}
.sl4-1-1{
	position:relative;
	height:134px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
.sl4-1-1 img{
	position:absolute;
	top:13px;
	left:15px;
	z-index:10;
	width:120px;
	height:90px;
	
}
.sl4-1-1 div{
	text-align:center;
	color:#14a37c;
	font-style:italic;
	font-size:18px;
	height:38px;
	border-bottom:2px solid #b8e488;
	border-left:2px solid #b8e488;
	border-top:2px solid #b8e488;
	border-bottom-left-radius:10px;
	line-height:34px;
	position:absolute;
	bottom:0;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
.sl4-1-2, .sl4-1-3{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:10px 10px 10px 40px;
	border-top:2px solid #b8e488;
	border-left:2px solid #b8e488;
	border-right:2px solid #b8e488;
	color:#04664b;
	font-style:italic;
	min-height:134px;
}
.sl4-1-3{
	border-left:none;
}
.sl4-1-2:nth-last-child(1), .sl4-1-3:nth-last-child(1){
	border-bottom:2px solid #b8e488;
}
#sl4-1-3 {
	width:40%;
	float:left;
}






#sl5{
	position:relative;
	background:url(images/bg5.jpg) no-repeat center;
	background-size:cover;
	height:auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	color:#062f44;
	font-size:14px;
	height:700px;
}
#sl5-center{
	position:relative;
	width:1060px;
	margin:0 auto;
	height:100%;
}
#sl5-1{
	position:absolute;
	color:#052557;
	background-color:rgba(255,255,255,0.9);
	width:465px;
	height:238px;
	left:0;
	top:180px;
	border-radius:10px;
	font-size:16px;
	padding:20px 40px 20px 20px;
	text-align:left;
}
#sl5-2{
	position:absolute;
	top:170px;
	height:278px;
	right:160px;
	color:#052557;
	padding:10px;
}

#sl5-3{
	position:absolute;
	top:180px;
	width:auto;
	height:278px;
	right:-40px;
	text-align:left;
}
#sl5-4{
	position:absolute;
	top:390px;
	left:450px;
	width:150px;
}

#sl6{
	position:relative;
	background:url(images/bg6.jpg) no-repeat center;
	background-size:cover;
	height:700px;
}
#sl6-center{
	position:relative;
	width:1060px;
	margin:0 auto;
}
#sl6-1{
	position:absolute;
	top:100px;
	color:#052557;
	background-color:rgba(255,255,255,0.7);
	width:40%;
	height:auto;
	left:0;
	border-radius:10px;
	font-size:16px;
	padding:20px;
	text-align:left;
}



#sl6-2-1{
	float:left;
	width:48%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
#sl6-2-2{
	float:right;
	width:48%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

#sl6 h3{
	color:#981421;
	font-size:18px;
}
#sl6-2-2 h3{
	margin-top:21px;
	color:#256ba6;
}

#forma{
	position:absolute;
	width:440px;
	top:246px;
	right:0;
	text-align:left;
}
#form{
	background-color:rgba(255, 255, 255, 0.4);
	padding:10px 20px;
	border-radius:10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}



input, textarea{
	background-color:#fefbfb;
	padding:10px;
	font-size:14px;
	border-radius:5px;
	border:none;
	color:#243b62;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width:100%;
	border:1px solid #fefbfb;
}
input:focus, textarea:focus{
	outline:none;
}

#submit{
	background-color:#124dae;
	padding:10px 40px!important;
	color:#fff!important;
	border:none!important;
	text-transform:uppercase!important;
	font-size:20px!important;
	border-top-right-radius:20px;
	border-bottom-right-radius:20px;
	width:auto;
	transition:all 0.3s;
	
}

#submit:hover{
	cursor:pointer;
	transition:all 0.3s;
	box-shadow:0 0 8px 0 #1c355e!important;
	animation:myfirst 1s;
     -moz-animation:myfirst 1s infinite; /* Firefox */
    -webkit-animation:myfirst 1s infinite; /* Safari and Chrome */	
}

@-moz-keyframes myfirst /* Firefox */
{
    0%   {background:#1c355e;}
    50%   {background:#124dae;}
	100%   {background:#1c355e;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
    0%   {background:#1c355e;}
    50%   {background:#124dae;}
	100%   {background:#1c355e;}
}


#contacts{
	position:absolute;
	width:50%;
	top:460px;
	left:0;
	text-align:left;
	background-color:rgba(255, 255, 255, 0.4);
	padding:20px;
	border-radius:10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;		
}

#logo3{
	float:left;
	width:120px;
	margin-right:20px;
}
#contacts p{
	margin:0;
	line-height:22px;
}
#contacts hr{
	color:#808b9b;
	margin:5px 0;
}

.error-input{
	border:1px solid #bb1c06!important;
	transition:all 0.3s;
	box-shadow:0 0 8px 0 #bb1c06;
}
.error-input:focus{
	box-shadow:none;
	transition:all 0.3s;
}

#ray{
	position:absolute;
	right:0;
	top:730px;
}
#ray a{
	display:inline;
	color:#0267c6;
}


#toTop {
	width:40px;
	text-align:center;
	padding:5px;
	position:fixed;
	bottom:0px; /* отступ кнопки от нижнего края страницы*/
	left:0px;
	top:0;
	opacity:0.3;
	cursor:pointer;
	display:none;
	background-color:#094BB8;
	color:#fff;
	font-size:12px;
	padding-top:50%;
	//transition:all 0.3s;
	display:none;
}
#toTop:hover{
	opacity:0.7;
	//transition:all 0.3s;
}




@media screen and (max-width: 1040px) {
	.land-head-3{font-size:30px;}
	#land-3-body{margin-left:20px; width:98%;}
	#land-3-body-1, #land-3-body-2{width:100%;}
	.land-etap{margin-bottom:20px;}
	#land-4-body{padding:10px 30px 30px 30px;}
	#land-4-body-2{position:relative; left:0; width:100%; padding: 0 40px 30px 40px; text-align:center;}
	#land-4-body-1{position:relative;float:left;width:45%;}
	#land-4-body-3{position:relative;float:left;width:45%;left:10%;}
	.land-4-foto{width:85%;}
}
@media screen and (max-width: 530px) {
	#land-1-head h1, .land-head-h2 h2{letter-spacing:1px;}
	#header {}
	#menu_out {}
	#menu{}
	.thumblogo-land{width:50%;}
	.land-head-3{
		margin:10px 0; 
		font-size:18px;
		line-height:20px;
	}
	#land-3-body{margin-left:15px; width:96%;}
	#land-3-body-1{width:100%;}
	.land-etap{font-size:1.2em; padding:10px 10px 10px 30px; margin-bottom:10px;}
	.land-etap .num-out{top:30px;}
	.land-etap .num{font-size:23px;line-height:40px;}
	#land-3-body-2 h2{font-size:1.2em;}
	#primer-logo1, #primer-logo2{width:100%;}
	#land-4-body-2{padding:0px 0 20px 0;}
	.land-4-foto{width:100%;}
}
@media screen and (max-width: 400px) {
	.land-head{line-height:26px;height:auto;}
	.land-head-h2-center{white-space:normal;}
	#land-4 h2{line-height:52px;}
}